#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shelly
version:              1.10.0
visibility:           public
id:                   shelly-1.10.0-EpMD7cX5LEKJ3jC5HOwqPK
key:                  shelly-1.10.0-EpMD7cX5LEKJ3jC5HOwqPK
license:              BSD-3-Clause
maintainer:           Greg Weber <greg@gregweber.info>, Andreas Abel
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/yesodweb/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance,

    * has detailed and useful error messages,

    * maintains its own environment, making it thread-safe.

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  59cc763e6ff4f8d8bed477bdd2d4fc0d
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-9.0.2/site-local/shelly-1.10.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/shelly-1.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-shelly
hs-libraries:         HSshelly-1.10.0-EpMD7cX5LEKJ3jC5HOwqPK
depends:
    async-2.2.4-256lhPDrTpH6romyyjDcSx base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    enclosed-exceptions-1.0.3-Bf3mIh9uVcADucixzcc0XH exceptions-0.10.4
    filepath-1.4.2.1 lifted-async-0.10.2.2-9CZTGiAfyXZLVgHTyoOPsw
    lifted-base-0.2.3.12-1kQrumuUJv7DvglTxiUuAi
    monad-control-1.0.3.1-5GW2P6v4ZZl60IjXmR48ZA mtl-2.2.2
    process-1.6.13.2 text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-G3dCGNAaSb25woHEjIc2x
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

